Search Results for

Show / Hide Table of Contents

# Class SdkEnums

Exposes a collection of existing converters between managed and native enum values.

##### Inheritance

object
SdkEnums

##### Inherited Members

object.Equals(object)
object.Equals(object, object)
object.GetHashCode()
object.GetType()
object.MemberwiseClone()
object.ReferenceEquals(object, object)
object.ToString()

###### Namespace: AppstockSDK.Android

###### Assembly: Appstock.Android.dll

##### Syntax

    public static class SdkEnums

### Properties

#### JavaEnums

Get the converters.

##### Declaration

    public static IEnumerable<IJavaEnum> JavaEnums { get; }

##### Property Value

Type | Description
--- | ---
IEnumerable<IJavaEnum> | Collection of existing converters.